Subject: about MM3 force field

From: jz7$at$duke.edu
Date: Wed, 6 Jul 2005 18:47:50 -0400 (EDT)

Dear all,

I am running calculation (MD) on 1,8-diphenyl-naphthalene and similiar but
longer structure using MM3 force field. Because it's a big conjugated
system, I assigned all the carbon atoms to be pi-atom. However, the rings
are tended to be in a plane for longer diphenyl-naphthalene molecules
(1,8-diphenyl-naphthalene is ok). From the X-ray/NMD experiment, the
phenyl rings should be almost perpendicular to the naphthalene. Would
anyone please tell me whether my treatment is wrong or what else force
field is better for this kind of molecule (for MD simulation)?

Thanks a lot!